## grengine 3.0.0+dfsg

=== debian/changelog ===
grengine (3.0.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Wed, 18 Aug 2021 10:12:08 +0200

grengine (3.0.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #988879)

 -- Pierre Gruet <pgt@debian.org>  Tue, 25 May 2021 21:16:48 +0200
