=== debian/control ===
Source: grengine
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle-debian-helper,
               javahelper,
               maven-repo-helper,
               groovy,
               ivy <!nocheck>,
               junit4 <!nocheck>,
               libcommons-io-java <!nocheck>,
               libhamcrest-java <!nocheck>,
               libjacoco-java <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/java-team/grengine
Vcs-Git: https://salsa.debian.org/java-team/grengine.git
Homepage: https://www.artecat.ch/grengine/
Rules-Requires-Root: no

Package: libgrengine-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: engine for running and embedding Groovy in a Java virtual machine
 Grengine allows one to run Groovy code in a Java VM, in a way that is quick,
 highly configurable and thread-safe. When the default behavior does not suit
 the users' needs, classes can be overridden to change the way the framework
 behaves. Even without writing new classes, there are ways to configure the
 engine quite a lot.
