=== debian/tests/control ===
Tests: runFromScript, runWithBinding
Depends: @, default-jdk-headless
Restrictions: allow-stderr
