## grengine 3.0.2+dfsg

=== debian/changelog ===
grengine (3.0.2+dfsg-2) unstable; urgency=medium

  * Patching files to build against OpenJDK-21 (Closes: #1057505)

 -- Pierre Gruet <pgt@debian.org>  Sun, 17 Dec 2023 21:34:15 +0100

grengine (3.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.2+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)
  * Patching the build.gradle file
  * Using junit5 instead of junit4 for the tests, as is meant by upstream
  * Adding d/maven.rules for groovy
  * Refreshing copyright years

 -- Pierre Gruet <pgt@debian.org>  Thu, 22 Jun 2023 12:53:19 +0200
