=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
                maven-repo-helper,
                groovy,
                ivy <!nocheck>,
-               junit4 <!nocheck>,
-               libcommons-io-java <!nocheck>,
-               libhamcrest-java <!nocheck>,
-               libjacoco-java <!nocheck>
-Standards-Version: 4.5.1
+               junit5 <!nocheck>,
+               libcommons-io-java <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/java-team/grengine
 Vcs-Git: https://salsa.debian.org/java-team/grengine.git
 Homepage: https://www.artecat.ch/grengine/
