=== debian/watch ===
version=4
opts="repack,compression=xz,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
 https://gitlab.com/jexler/grengine/tags (?:.*/)?grengine-@ANY_VERSION@\.tar\.bz2
