## grengine 3.1.0%2Bdfsg

=== debian/changelog ===
grengine (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.0, no change
  * Updating the list of files to remove when repacking
  * Watching new upstream repository
  * Raising copyright years
  * Patching more code for compatibility with OpenJDK-21
  * Updating package name in the autopkgtest files

 -- Pierre Gruet <pgt@debian.org>  Mon, 04 Nov 2024 22:45:20 +0100
