## grengine 3.1.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ivy <!nocheck>,
                junit5 <!nocheck>,
                libcommons-io-java <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/java-team/grengine
 Vcs-Git: https://salsa.debian.org/java-team/grengine.git
 Homepage: https://www.artecat.ch/grengine/
