=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with javahelper,maven_repo_helper

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_build -- compileTestJava
	java -jar /usr/share/java/junit-platform-console-standalone.jar \
	    -cp $$(readlink -f build/libs/grengine-*.jar):build/classes/java/test:/usr/share/java/groovy-all.jar:/usr/share/java/commons-io.jar:/usr/share/java/ivy.jar \
	    --scan-classpath
endif
