=== debian/watch ===
version=4
 opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%, \
 downloadurlmangle=s%api.github.com/repos/([^/]+/[^/]+)/git/refs/tags/@ANY_VERSION@%github.com/$1/archive/refs/tags/$2.tar.gz%g, \
 searchmode=plain, repack, repacksuffix=+dfsg, compression=xz, dversionmangle=auto" \
  https://api.github.com/repos/alainstalder/grengine/git/matching-refs/tags/ \
  https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
